/*global*/
body{ background-color: #FFF; font-size:16px;}
body,ul,li,div,p,input,form,dl,dt,dd,h1,h2,h3,h4,h5{ padding: 0; margin: 0;}
ul li{ list-style: none;}
.mtm{ margin-top:10px;}
.mtw{ margin-top:20px;}
.tr{ text-align: right;}
.tc{ text-align: center;}
.pdl{ padding-left: 10px;}
.pdr{ padding-right: 10px;}
.vm{ vertical-align: middle;}
.grey{ color:#999;}
.f12{ font-size:12px;}
.f14{ font-size:14px;}
a:hover{text-decoration: none; color:#F60;}
.cl:after { content: "\20"; display: block; height: 0; clear: both; visibility:hidden;} .cl { zoom: 1; }
.wp{ width:1200px; margin-left:auto; margin-right: auto;}
.z{ float: left;}
.y{ float: right;}
.hide{ display: none;}
.mr0{ margin-right: 0;}